Linux repositories inspector

obs-studio - Dependencies

depends
Debian iconDebian (25.0.3+dfsg1-1)
experimental experimental/main
Debian iconDebian (22.0.3+dfsg1-1)
10.0 buster/main
Debian iconDebian (0.15.4+dfsg1-1+b1)
9.0 stretch/main
Manjaro iconManjaro (23.0.2-2)
rolling stable/community
rolling testing/community
rolling unstable/community
MX Linux iconMX Linux (23.1.0-0.1~mx17+1)
stretch stretch/main
MX Linux iconMX Linux (23.1.0-0.1~mx15+1)
mx15 mx15/main
Ubuntu iconUbuntu (22.0.3+dfsg1-1)
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (21.1.2+dfsg1-1build1)
18.10 cosmic/universe
Ubuntu iconUbuntu (21.0.2+dfsg1-1)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (19.0.3+dfsg1-1)
17.10 artful/universe
18.04 LTS bionic/universe
curlnononoyesnononononono
ffmpegnononoyesnononononono
gtk-update-icon-cachenononoyesnononononono
jacknononoyesnononononono
janssonnononoyesnononononono
libavcodec-extra57nono7:3.2.2no7:3.2.12nonono7:3.4.27:3.2.6
libavcodec-extra58nonononononono7:4.0nono
libavcodec-ffmpeg-extra56nonononono7:2.4nononono
libavcodec-ffmpeg56nonononono7:2.4nononono
libavcodec57nono7:3.2.2no7:3.2.12nonono7:3.4.27:3.2.6
libavcodec587:4.07:4.0nononono7:4.07:4.0nono
libavdevice57nono7:3.2.2nonononononono
libavformat-ffmpeg56nonononono7:2.4nononono
libavformat57nono7:3.2.2no7:3.2.12nonono7:3.4.27:3.2.6
libavformat587:4.07:4.0nononono7:4.07:4.0nono
libavutil-ffmpeg54nonononono7:2.4nononono
libavutil55nono7:3.2.2no7:3.2.12nonono7:3.4.27:3.2.6
libavutil567:4.07:4.0nononono7:4.07:4.0nono
libc62.272.272.14no2.142.142.272.272.142.14
libcurl3-gnutls7.16.27.16.27.16.2no7.16.27.16.27.16.27.16.27.16.27.16.2
libgcc-s13.0nonononononononono
libgcc1no1:3.01:3.0no1:3.01:4.1.11:3.01:3.01:3.01:3.0
libluajit-5.1-22.0.4+dfsg2.0.4+dfsgnononono2.0.4+dfsgnonono
libobs0= 25.0.3+dfsg1-1= 22.0.3+dfsg1-1= 0.15.4+dfsg1-1+b1no= 23.1.0-0.1~mx17+1= 23.1.0-0.1~mx15+1= 22.0.3+dfsg1-1= 21.1.2+dfsg1-1build1= 21.0.2+dfsg1-1= 19.0.3+dfsg1-1
libpython3.7no3.7.0nononono3.7.0nonono
libpython3.83.8.2nonononononononono
libqt5core5a5.12.25.11.0~rc15.7.0no5.7.05.3.05.11.0~rc15.11.0~rc15.9.0~beta5.7.0
libqt5gui55.9.0~beta5.8.05.3.0no5.3.05.3.05.8.05.3.05.3.05.3.0
libqt5gui5-gles5.9.0~betanononononononono5.3.0
libqt5svg55.6.0~betanonononononononono
libqt5widgets55.11.0~rc15.11.0~rc15.7.0no5.7.05.2.0~rc15.11.0~rc15.11.0~rc15.7.05.7.0
libqt5x11extras55.6.05.6.05.6.0no5.6.05.1.05.6.05.6.05.6.05.6.0
libqt5xml55.0.2nonononononononono
libstdc++6965.2no64.96666
libxcb-xinerama0nonoyesnonononononono
libxcb1nonoyesnonononononono
libxineramanononoyesnononononono
libxkbcommon-x11nononoyesnononononono
obs-plugins= 25.0.3+dfsg1-1= 22.0.3+dfsg1-1= 0.15.4+dfsg1-1+b1no= 23.1.0-0.1~mx17+1= 23.1.0-0.1~mx15+1= 22.0.3+dfsg1-1= 21.1.2+dfsg1-1build1= 21.0.2+dfsg1-1= 19.0.3+dfsg1-1
python33.8~nonononononononono
python3.8yesnonononononononono
python3:anyyesnonononononononono
qt5-x11extrasnononoyesnononononono
makedepends
cmakenononoyesnononononono
libfdk-aacnononoyesnononononono
libxcompositenononoyesnononononono
luajitnononoyesnononononono
pythonnononoyesnononononono
swignononoyesnononononono
vlcnononoyesnononononono
x264nononoyesnononononono
optdepends
libfdk-aacnononoyesnononononono
libxcompositenononoyesnononononono
luajitnononoyesnononononono
pythonnononoyesnononononono
vlcnononoyesnononononono
⇧ Top